<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<title>Localización</title>
		<link href="../static/css/2.css" rel="stylesheet" type="text/css">
	</head>
	<body>
		<div id="background">
			<div id="Capa0"><img src="../static/img/images2/Capa0.png"></div>
			<div id="Capa1"><img src="../static/img/images2/Capa1.png"></div>
			<div id="Rectnguloredondeado1"><img src="../static/img/images2/Rectnguloredondeado1.png"></div>
			<div id="Colnseubicaenlacosta"><img src="../static/img/images2/Colnseubicaenlacosta.png"></div>
			<div id="ondacopy2copia"><img src="../static/img/images2/ondacopy2copia.png"></div>
			<div id="ondacopy2copia2"><img src="../static/img/images2/ondacopy2copia2.png"></div>
			<div id="DNDEESTCOLN"><img src="../static/img/images2/DNDEESTCOLN.png"></div>
			<div id="LOCALIZACIN"><img src="../static/img/images2/LOCALIZACIN.png"></div>
		</div>
 </body>
 </html>